Subject: Re: Upstream tree for OMFS?

From: Andrew Morton <[email-masked]>
Date: Mon, 12 Jul 2010 10:44:35 -0700

On Mon, 12 Jul 2010 11:49:01 -0400 Bob Copeland <[email-masked]> wrote:

> Hello fs devs,
> 
> I have a few patches to send on to -next for OMFS
> and I finally got around to setting up a git tree for
> it.  Previously I sent things through akpm or the
> trivial tree.
> 
> I doubt anyone but me cares too much about this FS
> but I thought I'd ask first if anyone wants to be the
> upstream instead of me sending pull requests directly
> to Linus.  Of course I'll post patches here for
> review in either case.

Please ask Stephen to include the tree in the linux-next lineup.